select to_char(cdat,'yyyy/mm/dd') cdat,
                nvl(bal2,0)+nvl(sal,0)+nvl(ret,0)+nvl(dis,0)-nvl(cas,0)-nvl(bil,0)
                        -nvl(offs,0)-nvl(che,0)-nvl(trans,0)-nvl(comm,0)+nvl(tax,0)+nvl(taxdif,0) bal
from aus75
where cls='1' and ktktcd=:ktktcd
and cucd=:cucd and cuscd is null
and sbat=(select max(sbat) from aus75
        where cls='1' and ktktcd=:ktktcd
                and cucd=:cucd
                and sts='2')